<TruckWheel
	
	Mesh="wheels/kamaz5460wheel"
    Radius="0.530"
    TracksTexture="Default"
    Width="0.28"
	Mass="250"
	/>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="1.8" />
</TruckWheel>


